### Method

# Clutter Knot equal

#### Declaration [src]

    gboolean
    clutter_knot_equal (
      const ClutterKnot* knot_a,
      const ClutterKnot* knot_b
    )

#### Description [src]

Compares to knot and checks if the point to the same location.

#### Parameters

`knot_b`

  Type: `ClutterKnot`

  Second knot.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the knots point to the same location.